Description

Hi,

is there a good reason to call the partial action_menu twice ?

History

#1 - 2015-04-24 17:59 - Toshi MARUYAMA

- File top-bottom.png added

- Status changed from New to Needs feedback

 top-bottom.png 

#2 - 2015-04-24 18:05 - Jérôme BATAILLE

I see !

Could we store the partial rendered in a local string ?

Is the partial cached ?

#3 - 2016-02-25 00:59 - Jérôme BATAILLE

We can close this issue.

#4 - 2016-02-25 03:13 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thanks for the feedback. Closing.

Files

top-bottom.png 15.2 KB 2015-04-24 Toshi MARUYAMA
